Subject: [Dorms] DormCon REX Early Returns

From: "MIT Dormitory Council" <[email-masked]>
Date: Mon, 15 May 2006 16:57:31 -0400

Hello Dorm Residents,

Below is the information you have all been waiting for about DormCon REX
early return privileges. 

An Overview:
The DormCon REX Early Return privilege is given to students who will be
assisting with a facet of Residence Exploration and Orientation during the
last few weeks in August. If you're a current undergraduate assigned to an
undergraduate dormitory for the fall term, you are eligible for an early
return, which will allow you to move in on Sunday, August 20th. It is
expected that if you sign up as an early return you will be here that day,
or soon after. REX events begin Friday 8/25.

By signing up for an early return, you are committing to put significant
effort into REX and orientation. There are several obligations you will be
expected to fulfill, and if it is determined that you have slacked off, you
will be fined for your early return to housing. These obligations include:
1. Friday afternoon, 8/25: Attend a 2-hour training session for students
assisting with the orientation alcohol education event.
2. Sunday early evening, 8/27: Attend, and assist with setup and cleanup for
the "Dinner @ Dorms" program.
3. Monday early evening, 8/28: Assist with the orientation alcohol education
event.
4. Thursday, 8/31: Assist freshman move from dorm to dorm, and room to room
(for part of the day).
5. ALL OTHER OBLIGATIONS specified by your dormitory's REX Chair. (Please
make sure you understand what these obligations are before requesting an
early return.)

Timeline for Requesting an Early Return:
- By May 29th, you must email your Dorm's REX/Rush Chair telling him/her
that you would like an early return. (If you don't know who this is, e-mail
us back and we'll be happy to tell you.) If the REX Chair approves your
request, your name will be added to the early return list and forwarded to
DormCon and the housing office.
- Between June 1 and July 1: If your REX Chair has approved you as an early
return, you must go to the housing office's website and apply for an early
return at http://web.mit.edu/housing/undergrad/er.html.

FAQs:
- If I don't have an early return, when can I move back in? The regular
move-in date for upperclassmen is Saturday, September 2nd.
- I have summer housing, do I need to apply for a DormCon REX early return?
No. Students with both summer and fall housing do NOT need to apply for an
early return during this period.
- I have an early return for another reason, do I need to apply for a
DormCon REX early return? Perhaps. Different early return privileges allow
students to arrive back on campus at different times. Double-check the date
of your early return before deciding whether to apply for a DormCon REX
early return.

Congratulations and good luck to our graduating seniors, we look forward to
seeing the rest of you in the fall.

- Your friends from DormCon*

* The MIT Dormitory Council (DormCon) is the assembly of undergraduate
dormitory governments. Visit us online at: http://web.mit.edu/dormcon